ExtremeWireless (WiNG)

Expand all | Collapse all

Mismatch between the controller and AP firmware versions

  • 1.  Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:15
    Hi,

    I have extreme wing controller VX9000 and access point AP7502.i have configured SSIDs and mapped to Radios, but still broadcasting is not getting. Both controller and AP running with different versions.

    controller version= 5.9.1.0-029R
    Access point version=5.8.4.0-034R

    Thank you
    Niyas P



  • 2.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:19
    Mismatched firmware versions will prevent the radios from broadcasting. Both, the adopting controller and adopted APs have to be on the same firmware version for this to work. Please get the APs to the same firmware level as the controller.


  • 3.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Hi Christoph,

    How to upgrade firmware version of AP through GUI or CLI?

    Thanks
    Niyas P


  • 4.  RE: Mismatch between the controller and AP firmware versions



  • 5.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Hi,
    is it possible to upgrade firmware through 3Cdemone?

    Thanks
    Niyas


  • 6.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Sure! It offers both tftp and ftp options. Load the firmware into the root directory of the tftp or ftp server and follow the instructions I provided you with. If using tftp make sure you disable all firewalls on the computer you're using. Also make sure you DO NOT use the lean image to upgrade the AP or else you will not have GUI access.


  • 7.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Hi,
    what are the procedures needed to upgrade firmware through 3CDemon?

    Thanks
    Niyas


  • 8.  RE: Mismatch between the controller and AP firmware versions



  • 9.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    sorry but how about you read the articles from the above provided links.


  • 10.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    HI,
    I have 80 APs,so better to upgrade AP firmware to controller?

    Thanks
    Niyas


  • 11.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    This is a personal choice. We cannot automatically recommend an upgrade without valid reasons, but it's always a good idea to be on a recent version if possible.
    Is this a new deployment of the VX9000 and APs?
    Did you already have other APs adopted by it?
    Do you have enough licenses on the VX controller (default 64 AAP)?
    Did you install the VX license?
    If it's a new deployment, is there a reason you're not on the latest version of code?
    Prior to the VX, how were the APs managed?


  • 12.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Hi,
    yes,new deployment of vx9000 and access point 7502.i have already adopted AP to controller and configured SSIDs and also mapped to Radios.but still broadcasting is not getting.i have no FTP and TFTP servers.we are running with DHCP platform.

    Thank you
    Niyas


  • 13.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    In this case you might want to consider placing them all (including the controller) on the latest code. You can find it on our support portal.

    as previously mentioned, 3cdaemon is a good tool to use.
    1. Install on your computer
    2. If using tftp, disable all firewalls on said computer
    3. Place the .img (not lean) into the root directory of the tftp server
    A: The AP image that comes on the controller is the lean version, meaning no GUI so if this is OK with you, proceed with the controller upgrade. It should automatically upgrade the APs.

    B: If you need GUI access to the AP follow these steps:

    • Prevent APs from automatically upgrading since the AP image on VX is LEAN. Instructions in the recommended upgrade doc
    >en
    #self
    #no device-upgrade auto
    #com wr
    [/code]
    • Upgrade the controller. Instruction previously provided.
    • load the AP image - downloaded earlier - into controller. Instruction previously provided.
    • Upgrade the APs by rf-domain. Instructions in recommended upgrade doc
    #device-upgrade rf-domain [/code]
    • If you would like new APs added later on to automatically upgrade, remove the no device-upgrade auto command
    #self
    #device-upgrade auto
    #com wr[/code]If you still require assistance, please contact GTAC.


  • 14.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Thanks for your valuable support


  • 15.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:22
    Hi,
    Now broadcasting success,but internet is not getting.

    Thank you
    Niyas P


  • 16.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:26
    also, make sure that the country code is set in the RF-Domain


  • 17.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:32
    Hi,

    I have created new RF domain for AP and set country code.i think issue with firmware version.
    Please provide a solution to upgrade firmware

    Thanks
    Niyas


  • 18.  RE: Mismatch between the controller and AP firmware versions

    Posted 08-29-2018 11:39
    In WiNG:
    • Click Operations
    • Highlight your main controller
    • Click Adopted Device Upgrade
    • Find specific APs in the list and check the box
    • Click Upgrade Firmware
    The above assumes you have uploaded all appropriate firmware versions to the Device Image File area...

    Max


  • 19.  RE: Mismatch between the controller and AP firmware versions